/** * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) * http://cssreset.com */html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,  blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-decoration:none;
}/* HTML5 display-role reset for older browsers */

html {
-webkit-font-smoothing: antialiased;
}

body {
     -webkit-font-smoothing: antialiased;
     font-smoothing: antialiased ;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
h1, h1 .button {
	font-size: 32px;
}

h3, h3 .button {
	font-size: 19px;
}
h4, h4 .button {
	font-size: 15px;
}
h5, h5 .button {
	font-size: 14px;
}
h6, h6 .button {
	font-size: 12px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: 1.25;
}

h1{
	font-size: 35px;
	font-weight:normal;
	text-shadow:3px 3px rgba(0,0,0,0.3);
	padding-bottom:10px;
	padding-top:25px; 
	color:#FFF;
}
h2{
	font-size: 16px;
	background-repeat:no-repeat;
	height:60px;
	color:#FFFBF0;
     -webkit-font-smoothing: antialiased;
     font-smoothing: antialiased ;
	text-shadow:1px 1px 0px rgba(0,0,0,0.3);
	
}

h3{ 
	font-size:32px; 
	font-weight:bold; 
	padding-top:15px; 
	padding-bottom:10px;
}

h4{ 
	font-weight:bold; 
	font-size:14px; 
	padding-bottom:10px;
}
h5{ 
	font-weight:normal; 
	font-size:13px;
}

/*.shadow {
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#ffffff')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#fffff');
}*/

#roller_blue{
	background-image:url(img/roller_blue.png);
	padding-top:20px;
	padding-left:25px;
}
#roller_red{
	background-image:url(img/roller_red.png);
	padding-top:20px;
	padding-left:25px;
}
#roller_green{
	background-image:url(img/roller_green.png);
	padding-top:20px;
	padding-left:25px;
}
img {
font-size: 0;
line-height: 0;
vertical-align: top;
}

body {
	background: #fff;
	font: 11px/1.7 Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	margin:0px;
}
ol, ul {
	list-style: circle;
	padding-left:16px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*custom styles*/

html, body {
	height: 100%;
	background-color:#eee;
}
#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom:-16em; /*don't forget to change .footer .push height*/
	float:none;
	position: relative;
}

.container{
	width: 978px;
	margin:0 auto;
	padding-left:0px;
	padding-right:0px;
	margin:0 auto;
}

#logo{
	float: left;;
}
#header {
	background-color:#FFFFFF;
	height:105px;
	padding-top:0px;
	padding-bottom:0px;
}

#mainnav{
	float: right;
	padding-top:40px;
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}

#mainnav li {
	float:left;
	list-style: none;
	padding-left:20px;
	font-size:16px;
	text-transform:capitalize;
	position:relative;
}

#mainnav a {
	height: 59px;
	padding-top:15px;
	background-repeat:no-repeat;
	text-align:center;
}

#mainnav a:link, a:visited {
	color:#999999;
}
 

#mainnav a:hover {
	color:#000;
	
}

#home a.active{
	background-image:url(img/splash_home.png);
	color:#000;
	
}
#about a.active{
	background-image:url(img/splash_about.png);
	color:#000;
	
}
#services a.active{
	background-image:url(img/splash_services.png);
	color:#000;
	
}
#testimonials a.active{
	background-image:url(img/splash_testimonials.png);
	color:#000;
	
}

#contact a.active{
	background-image:url(img/splash_contact.png);
	color:#000;
	
}
#gallery a.active{
	background-image:url(img/splash_home.png);
	color:#000;
	
}


#mainnav #home a:hover{
	background-image:url(img/splash_home.png);
	width:47px;
	
}

#mainnav #about a:hover {
	background-image:url(img/splash_about.png);
	width:71px;
	
}

#mainnav #services a:hover {
	background-image:url(img/splash_services.png);
	width:65px;
	
}

#mainnav #testimonials a:hover {
	background-image:url(img/splash_testimonials.png);
	width:101px;
	
}

#mainnav #contact a:hover {
	background-image:url(img/splash_contact.png);
	width:60px;
	
}

#mainnav #gallery a:hover {
	background-image:url(img/splash_home.png);
	width:56px;	
}

.grid{
float: left;
display: inline;
margin-left: 10px;
margin-right: 10px;

}

#banner {
background-color:#FF9F00;
margin-bottom:40px;
}

.index{
	height:400px
}

.other{
	height:90px;
	padding-left:40px;
}

.banner_back {
	background-image:url(img/bannerBackground.png);
	
}

.banner_text{
	float:left; 
	width:381px; 
	padding-top:30px; 
	padding-left:70px;
}

#content {
	margin-top:0px; 
	margin-bottom:0px;
	padding-left:0px;
}

#col1 {
	padding-left: 0px;
	padding-right: 20px;
	float: left;
	width: 285px;
	border-right:#A0A0A4 dashed 1px;
	margin-bottom: 20px;
}
#col2 {
	padding-left: 20px;
	padding-right: 20px;
	float: left;
	width: 285px;
	border-right:#A0A0A4 dashed 1px;
	margin-bottom: 20px;
}
#col3 {
	padding-left: 20px;
	padding-right: 0px;
	float: left;
	width: 306px;
	margin-bottom: 20px;
}

.col_header{
	height:72px; 
	margin-bottom:10px
}

.col_image{
	float:left; 
	width:72px; 
	height:72px; 
	margin-right:10px
}

.col_header_spacer{
	padding-bottom:10px;
	padding-left:10px;
	padding-top:10px;
}

#captchaimg {
    margin: 30px 0;
}

.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	float:left;
	margin-top: 50px;
}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.button:active {
	position:relative;
	top:1px;
}

#wrap .more_color {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23) );
	background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	color:#000;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffee66;
	margin-top:30px;
}#wrap .more_color:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64) );
	background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
	background-color:#ffab23;
}#wrap .more_color:active {
	position:relative;
	top:1px;
}

#contact_form_errorloc {
    margin: 20px;
}
.more_color2 {
	margin-left: 5%;
}
	
input {
	
	background-color:#f1f1f1;
	border:1px solid #d8d8d8;
	width:198px;
	padding:10px;
}

textarea{
	
	background-color:#eee;
	border:thin solid #d8d8d8;
	padding:10px;
	margin-bottom:10px;
	width:680px;
}



#slider {

padding:0px;

}

.input-block{
	float:left; 
	margin: 0 20px 20px 0;
}

.no-margin{

	margin: 0;

}

.clearance{
	clear:both;
	}

.section{
	clear:both;
}

.section_pic{
	float:left; 
	padding-right:40px;
	padding-bottom:40px;
}

.section_pic_right{
	float:right; 
	padding-right:40px;
}

#footer, .push {
	height: 22em; /*don't forget to change negative value within #wrap*/
	text-align:center;
	color:#FFF;
	padding:0px;
	position:relative;
	z-index:2
}
#footer {
	background-color:#c9c9c9;
	padding-top:20px;
	color:#000;
	margin-top:50px;
}
#footer ul {
	display: inline-block;
	list-style-type: none;
}
#footer li {
	float:left;
}
#footer a {
	display:block;
	padding:10px;
}
#footer a:link, a:visited {
	color:#000;
}
#footer a:hover {
	color:#FF7F00;
}
a {
	display:block;
	color:#000000;
}

.colourtrend {
	margin-top: 50px;
	margin-bottom: 40px;
}

.national, .keystone {
  margin-bottom: 35px;
  display: inline;
  position: relative;
  float: left;
  border: none;
  margin-left: 35%;
}

.national {
	margin-left: 0;
}

.keystone {
	margin-top: -10px;
}

.keystone:hover {
	margin-top: -20px;
}

.national {
  margin-top: 10px;
/*  margin-left: 10%;
  padding-right: 25%; */
}

.national:hover {
  margin-top: 0;
}

#copyright {
	position: absolute;
	bottom: 10px;
	left: 10px;
}

img.facebook {
	padding-top: 15px;
	padding-right: 10px;
	margin-top: 10px;
	margin-right: 20px;
	outline: none;
	border: none;
}

img.facebook-footer {
    position: absolute;
    bottom: 10px;
    right: 10px;
 }

img.gallery-fb {
	padding-top: 0;
	padding-right: 0;
	outline: none;
	border: none;	
}

.google-app, .apple-store {
	position: relative;
	margin-left: 30px;
	float: left;
}

.google-app {
	margin-left: 33%;
}

a.apps {
	margin-top: 100px;
}

/* Smartphones */
@media only screen and (max-width: 469px) {
}

/* Large smartphones */
@media only screen and (min-width: 470px) and (max-width: 699px) {
}

/* Tablets and landscape large smartphones */
@media only screen and (min-width: 700px) and (max-width: 1000px) {
}

/* Desktop screens */
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
}

/* Large screen */
@media only screen and (min-width: 1500px) and (max-width: 1799px) {
}

/* Very large screen */
@media only screen and (min-width: 1800px) {
}




